(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     50855,       1085]
NotebookOptionsPosition[     50526,       1069]
NotebookOutlinePosition[     50863,       1084]
CellTagsIndexPosition[     50820,       1081]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    SuperscriptBox["dt", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                    
                    SuperscriptBox["dc", "4"]]}]]}], " ", ")"}], "v0"}]}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "0", ",", "nmax", ",", "\:2206n"}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"\:2206", "=", 
           RowBox[{"Map", "[", 
            RowBox[{"ErrorBar", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    SuperscriptBox["dt", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                    
                    SuperscriptBox["dc", "4"]]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox[
                    RowBox[{"4", " ", 
                    SuperscriptBox["dt", "2"], " ", 
                    RowBox[{"e", "/", "10"}], " ", "n"}], 
                    SuperscriptBox["dc", "4"]], "+", 
                   FractionBox[
                    RowBox[{"2", " ", "dt", " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                    
                    SuperscriptBox["dc", "4"]]}], ")"}], " ", "v0", "*", 
                 RowBox[{"\:2206dt", "/", "10"}]}], "+", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    SuperscriptBox["dt", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                    
                    SuperscriptBox["dc", "4"]]}]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   FractionBox[
                    RowBox[{"2", " ", 
                    SuperscriptBox["dt", "2"], " ", "n"}], 
                    SuperscriptBox["dc", "3"]], "+", 
                   FractionBox[
                    RowBox[{"4", " ", 
                    SuperscriptBox["dt", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                    
                    SuperscriptBox["dc", "5"]]}], ")"}], " ", "v0", "*", 
                 RowBox[{"\:2206dc", "/", "10"}]}], "+", 
                RowBox[{
                 RowBox[{
                  FractionBox["1", 
                   SuperscriptBox["dc", "4"]], 
                  RowBox[{
                   SuperscriptBox["dt", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}]}], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["dt", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                    
                    SuperscriptBox["dc", "4"]]}]], " ", "n", " ", "v0"}]}], 
                 "*", 
                 RowBox[{"\:2206e", "/", "10"}]}], "+", 
                RowBox[{
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    SuperscriptBox["dt", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                    
                    SuperscriptBox["dc", "4"]]}]], "*", "\:2206v0"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"n", ",", "0", ",", "nmax", ",", "\:2206n"}], "}"}]}],
               "]"}]}], "]"}]}]}], "}"}], "]"}], ",", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"n", ",", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{
                   SuperscriptBox["dt", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SuperscriptBox["dc", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"e", "/", "10"}], " ", 
                    RowBox[{"(", 
                    RowBox[{"dt", "+", 
                    RowBox[{"e", "/", "10"}]}], ")"}]}]}], ")"}], " ", "n"}], 
                  
                  SuperscriptBox["dc", "4"]]}]], " ", "v0"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"n", ",", "0", ",", "nmax", ",", "\:2206n"}], "}"}]}], 
           "]"}], ",", "\:2206"}], "}"}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<Volumes dans les cylindres en fonction de \!\(\*
StyleBox[\"n\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<Label\>\""}], "]"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\!\(\*
StyleBox[\"n\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<Label\>\""}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Volume en ml\>\"", ",", "\"\<Label\>\""}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".011", "]"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"nmax", ",", "28", ",", "\"\<nombre d'op\[EAcute]rations \!\(\*
StyleBox[\"n\",
FontSlant->\"Italic\"]\)\>\""}], "}"}], ",", "0", ",", "200", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:2206n", ",", "2", ",", "\"\<p\[EAcute]riode des mesures\>\""}], 
      "}"}], ",", "1", ",", "10", ",", "1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"v0", ",", "100", ",", "\"\<volume initial \!\(\*SubscriptBox[
StyleBox[\"V\",
FontSlant->\"Italic\"], \"0\"]\) en ml\>\""}], "}"}], ",", "0", ",", "500", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:2206v0", ",", "1", ",", "\"\<incertitude \:2206\!\(\*SubscriptBox[
StyleBox[\"V\",
FontSlant->\"Italic\"], \"0\"]\) en ml\>\""}], "}"}], ",", "0", ",", "10", 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dc", ",", "2.7", ",", 
       "\"\<diam\[EGrave]tre int\[EAcute]rieur du cylindre \
\!\(\*SubscriptBox[\(\[Diameter]\), \(cylindre\)]\) en cm\>\""}], "}"}], ",", 
     "1", ",", "20", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:2206dc", ",", ".1", ",", 
       "\"\<incertitude \!\(\*SubscriptBox[\(\:2206\[Diameter]\), \
\(cylindre\)]\) en mm\>\""}], "}"}], ",", "0", ",", "5", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "dt", ",", "0.58", ",", 
       "\"\<diam\[EGrave]tre int\[EAcute]rieur du tube \!\(\*SubscriptBox[\(\
\[Diameter]\), \(tube\)]\) en cm\>\""}], "}"}], ",", "0.1", ",", "2", ",", 
     "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\:2206dt", ",", "0.1", ",", 
       "\"\<incertitude \!\(\*SubscriptBox[\(\:2206\[Diameter]\), \(tube\)]\) \
en mm\>\""}], "}"}], ",", "0", ",", "2", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"e", ",", "1", ",", "\"\<\[EAcute]paisseur \!\(\*
StyleBox[\"e\",
FontSlant->\"Italic\"]\) de la paroi du tube en mm\>\""}], "}"}], ",", "0", 
     ",", "5", ",", "0.1", ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\:2206e", ",", "0.1", ",", "\"\<incertitude \:2206\!\(\*
StyleBox[\"e\",
FontSlant->\"Italic\"]\) en mm\>\""}], "}"}], ",", "0", ",", "1", ",", "0.01",
      ",", 
     RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "}"}], ",", 
   RowBox[{"ControlPlacement", "\[Rule]", "Top"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4217299545588207`*^9, 3.421730204653715*^9}, {
   3.421730235934194*^9, 3.421730495827984*^9}, {3.421732154879208*^9, 
   3.421732156316489*^9}, {3.421732208152443*^9, 3.4217322435153217`*^9}, {
   3.4217332919966707`*^9, 3.421733316115487*^9}, {3.421733347161809*^9, 
   3.421733361730686*^9}, {3.421733457205524*^9, 3.4217334904312487`*^9}, {
   3.421733598507346*^9, 3.421733605219531*^9}, {3.421733777408585*^9, 
   3.421733858620634*^9}, 3.4217339116930227`*^9, {3.421733954102725*^9, 
   3.421733968608514*^9}, {3.4217347189621267`*^9, 3.421734724130333*^9}, {
   3.421734785611843*^9, 3.421734786398756*^9}, {3.421734837241228*^9, 
   3.421734853705058*^9}, {3.421734891103915*^9, 3.421734891589312*^9}, {
   3.421734949251457*^9, 3.421735007953086*^9}, {3.4217352600383787`*^9, 
   3.4217352661245213`*^9}, {3.42173531328546*^9, 3.421735322084152*^9}, {
   3.42173538583232*^9, 3.4217353864525557`*^9}, {3.42173541880324*^9, 
   3.421735461193356*^9}, {3.421735641990984*^9, 3.421735642147107*^9}, {
   3.421735941929459*^9, 3.42173594418696*^9}, {3.4217360644414263`*^9, 
   3.421736070033678*^9}, {3.421736385492229*^9, 3.421736439995236*^9}, {
   3.421736555875258*^9, 3.421736561740027*^9}, {3.4217369024980307`*^9, 
   3.421736961722418*^9}, {3.421737105661251*^9, 3.421737115380965*^9}, 
   3.421817254000964*^9, {3.421818215600346*^9, 3.421818284075569*^9}, {
   3.421818325455076*^9, 3.4218183382215843`*^9}, 3.421818508165289*^9, {
   3.421818682543243*^9, 3.421818736927413*^9}, {3.4218187675686502`*^9, 
   3.421818832397928*^9}, {3.421819224752487*^9, 3.42181927193639*^9}, {
   3.421819320271118*^9, 3.421819365984839*^9}, {3.421819405761015*^9, 
   3.4218194061617193`*^9}, {3.421819559886931*^9, 3.421819568385788*^9}, {
   3.4218196264519587`*^9, 3.421819626762331*^9}, {3.4218196722683563`*^9, 
   3.4218197848588142`*^9}, {3.421819918676752*^9, 3.42182007646808*^9}, {
   3.42182030428514*^9, 3.421820354301578*^9}, {3.421820420878529*^9, 
   3.421820458344796*^9}, 3.421820523590035*^9, {3.4218206017829237`*^9, 
   3.4218206018773947`*^9}, {3.421820653009612*^9, 3.4218206788975353`*^9}, 
   3.421820732131316*^9, {3.4218208213438377`*^9, 3.421820831382917*^9}, {
   3.421821166952222*^9, 3.421821203876186*^9}, {3.421821260874037*^9, 
   3.421821273202911*^9}, {3.421821313895515*^9, 3.421821337774448*^9}, {
   3.421821396975421*^9, 3.4218214292706547`*^9}, {3.421821522252366*^9, 
   3.4218215236977043`*^9}, 3.421821561900766*^9, {3.421821606011293*^9, 
   3.421821630513914*^9}, {3.4218217892197247`*^9, 3.421821812721324*^9}, {
   3.421821847048615*^9, 3.4218218681257*^9}, {3.4218219266890173`*^9, 
   3.421821935038538*^9}, {3.42182196769058*^9, 3.421821974080727*^9}, {
   3.4218220067230387`*^9, 3.421822008905278*^9}, {3.4218221069788303`*^9, 
   3.421822109671482*^9}, {3.42182731696616*^9, 3.421827327336422*^9}, {
   3.4218276719127197`*^9, 3.421827726477417*^9}, {3.42182798083875*^9, 
   3.421828004008073*^9}, 3.4218283386772757`*^9, {3.421828397960066*^9, 
   3.421828401230692*^9}, 3.42182846909164*^9, 3.4218285077333517`*^9, {
   3.4218285683056173`*^9, 3.421828622896489*^9}, 3.4218286597052107`*^9, {
   3.421840576136923*^9, 3.421840582559499*^9}, {3.421841635429957*^9, 
   3.421841640074951*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\:2206dc$$ = 0.1, $CellContext`dc$$ = 
    2.7, $CellContext`\:2206dt$$ = 0.1, $CellContext`dt$$ = 
    0.58, $CellContext`\:2206e$$ = 0.1, $CellContext`e$$ = 
    1, $CellContext`\:2206n$$ = 2, $CellContext`nmax$$ = 
    28, $CellContext`\:2206v0$$ = 1, $CellContext`v0$$ = 100, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`nmax$$], 28, 
       "nombre d'op\[EAcute]rations \!\(\*\nStyleBox[\"n\",\n\
FontSlant->\"Italic\"]\)"}, 0, 200, 1}, {{
       Hold[$CellContext`\:2206n$$], 2, "p\[EAcute]riode des mesures"}, 1, 10,
       1}, {{
       Hold[$CellContext`v0$$], 100, 
       "volume initial \!\(\*SubscriptBox[\n StyleBox[\"V\",\n\
FontSlant->\"Italic\"], \"0\"]\) en ml"}, 0, 500}, {{
       Hold[$CellContext`\:2206v0$$], 1, 
       "incertitude \:2206\!\(\*SubscriptBox[\n StyleBox[\"V\",\n\
FontSlant->\"Italic\"], \"0\"]\) en ml"}, 0, 10}, {{
       Hold[$CellContext`dc$$], 2.7, 
       "diam\[EGrave]tre int\[EAcute]rieur du cylindre \!\(\*SubscriptBox[\(\
\[Diameter]\), \(cylindre\)]\) en cm"}, 1, 20, 0.1}, {{
       Hold[$CellContext`\:2206dc$$], 0.1, 
       "incertitude \!\(\*SubscriptBox[\(\:2206\[Diameter]\), \(cylindre\)]\) \
en mm"}, 0, 5, 0.1}, {{
       Hold[$CellContext`dt$$], 0.58, 
       "diam\[EGrave]tre int\[EAcute]rieur du tube \!\(\*SubscriptBox[\(\
\[Diameter]\), \(tube\)]\) en cm"}, 0.1, 2, 0.1}, {{
       Hold[$CellContext`\:2206dt$$], 0.1, 
       "incertitude \!\(\*SubscriptBox[\(\:2206\[Diameter]\), \(tube\)]\) en \
mm"}, 0, 2, 0.1}, {{
       Hold[$CellContext`e$$], 1, 
       "\[EAcute]paisseur \!\(\*\nStyleBox[\"e\",\nFontSlant->\"Italic\"]\) \
de la paroi du tube en mm"}, 0, 5, 0.1}, {{
       Hold[$CellContext`\:2206e$$], 0.1, 
       "incertitude \:2206\!\(\*\nStyleBox[\"e\",\nFontSlant->\"Italic\"]\) \
en mm"}, 0, 1, 0.01}}, Typeset`size$$ = {540., {168., 179.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`nmax$62833$$ = 0, $CellContext`\:2206n$62834$$ = 
    0, $CellContext`v0$62835$$ = 0, $CellContext`\:2206v0$62836$$ = 
    0, $CellContext`dc$62837$$ = 0, $CellContext`\:2206dc$62838$$ = 
    0, $CellContext`dt$62839$$ = 0, $CellContext`\:2206dt$62840$$ = 
    0, $CellContext`e$62841$$ = 0, $CellContext`\:2206e$62842$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\:2206dc$$ = 0.1, $CellContext`dc$$ = 
        2.7, $CellContext`\:2206dt$$ = 0.1, $CellContext`dt$$ = 
        0.58, $CellContext`\:2206e$$ = 0.1, $CellContext`e$$ = 
        1, $CellContext`\:2206n$$ = 2, $CellContext`nmax$$ = 
        28, $CellContext`\:2206v0$$ = 1, $CellContext`v0$$ = 100}, 
      "ControllerVariables" :> {
        Hold[$CellContext`nmax$$, $CellContext`nmax$62833$$, 0], 
        Hold[$CellContext`\:2206n$$, $CellContext`\:2206n$62834$$, 0], 
        Hold[$CellContext`v0$$, $CellContext`v0$62835$$, 0], 
        Hold[$CellContext`\:2206v0$$, $CellContext`\:2206v0$62836$$, 0], 
        Hold[$CellContext`dc$$, $CellContext`dc$62837$$, 0], 
        Hold[$CellContext`\:2206dc$$, $CellContext`\:2206dc$62838$$, 0], 
        Hold[$CellContext`dt$$, $CellContext`dt$62839$$, 0], 
        Hold[$CellContext`\:2206dt$$, $CellContext`\:2206dt$62840$$, 0], 
        Hold[$CellContext`e$$, $CellContext`e$62841$$, 0], 
        Hold[$CellContext`\:2206e$$, $CellContext`\:2206e$62842$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ErrorBarPlots`ErrorListPlot[{
         Transpose[{
           
           Table[{$CellContext`n, (1 - 
              E^(-($CellContext`dt$$^2 ($CellContext`dc$$^2 + 
                 4 ($CellContext`e$$/
                   10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^4))) \
$CellContext`v0$$}, {$CellContext`n, 
             0, $CellContext`nmax$$, $CellContext`\:2206n$$}], $CellContext`\
\:2206 = Map[ErrorBarPlots`ErrorBar, 
             Table[
             E^(-($CellContext`dt$$^2 ($CellContext`dc$$^2 + 
                   4 ($CellContext`e$$/
                    10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^4)) (
                4 $CellContext`dt$$^2 ($CellContext`e$$/
                  10) $CellContext`n/$CellContext`dc$$^4 + 
                2 $CellContext`dt$$ ($CellContext`dc$$^2 + 
                  4 ($CellContext`e$$/
                    10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^4) \
$CellContext`v0$$ ($CellContext`\:2206dt$$/10) + 
              E^(-($CellContext`dt$$^2 ($CellContext`dc$$^2 + 
                   4 ($CellContext`e$$/
                    10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^4)) (
                2 $CellContext`dt$$^2 $CellContext`n/$CellContext`dc$$^3 + 
                4 $CellContext`dt$$^2 ($CellContext`dc$$^2 + 
                  4 ($CellContext`e$$/
                    10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^5) \
$CellContext`v0$$ ($CellContext`\:2206dc$$/
                10) + ((
                 1/$CellContext`dc$$^4) ($CellContext`dt$$^2 (
                  4 ($CellContext`e$$/10) + 
                  4 ($CellContext`dt$$ + $CellContext`e$$/10)) 
                 E^(-($CellContext`dt$$^2 ($CellContext`dc$$^2 + 
                    4 ($CellContext`e$$/
                    10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^4)) $CellContext`n \
$CellContext`v0$$)) ($CellContext`\:2206e$$/10) + 
              E^(-($CellContext`dt$$^2 ($CellContext`dc$$^2 + 
                   4 ($CellContext`e$$/
                    10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^4)) $CellContext`\
\:2206v0$$, {$CellContext`n, 
               0, $CellContext`nmax$$, $CellContext`\:2206n$$}]]}], 
         Transpose[{
           
           Table[{$CellContext`n, 
             E^(-($CellContext`dt$$^2 ($CellContext`dc$$^2 + 
                 4 ($CellContext`e$$/
                   10) ($CellContext`dt$$ + $CellContext`e$$/
                    10)) $CellContext`n/$CellContext`dc$$^4)) \
$CellContext`v0$$}, {$CellContext`n, 
             0, $CellContext`nmax$$, $CellContext`\:2206n$$}], $CellContext`\
\:2206}]}, PlotLabel -> 
        Style["Volumes dans les cylindres en fonction de \!\(\*\nStyleBox[\"n\
\",\nFontSlant->\"Italic\"]\)", "Label"], AxesLabel -> {
          Style["\!\(\*\nStyleBox[\"n\",\nFontSlant->\"Italic\"]\)", "Label"],
           
          Style["Volume en ml", "Label"]}, PlotStyle -> {
          PointSize[0.011]}, Filling -> Axis, PlotRange -> All], 
      "Specifications" :> {{{$CellContext`nmax$$, 28, 
          "nombre d'op\[EAcute]rations \!\(\*\nStyleBox[\"n\",\n\
FontSlant->\"Italic\"]\)"}, 0, 200, 1, Appearance -> "Labeled", ImageSize -> 
         Small}, {{$CellContext`\:2206n$$, 2, "p\[EAcute]riode des mesures"}, 
         1, 10, 1, Appearance -> "Labeled", ImageSize -> 
         Small}, {{$CellContext`v0$$, 100, 
          "volume initial \!\(\*SubscriptBox[\n StyleBox[\"V\",\n\
FontSlant->\"Italic\"], \"0\"]\) en ml"}, 0, 500, Appearance -> "Labeled", 
         ImageSize -> 
         Small}, {{$CellContext`\:2206v0$$, 1, 
          "incertitude \:2206\!\(\*SubscriptBox[\n StyleBox[\"V\",\n\
FontSlant->\"Italic\"], \"0\"]\) en ml"}, 0, 10, Appearance -> "Labeled", 
         ImageSize -> 
         Small}, {{$CellContext`dc$$, 2.7, 
          "diam\[EGrave]tre int\[EAcute]rieur du cylindre \!\(\*SubscriptBox[\
\(\[Diameter]\), \(cylindre\)]\) en cm"}, 1, 20, 0.1, Appearance -> "Labeled",
          ImageSize -> 
         Small}, {{$CellContext`\:2206dc$$, 0.1, 
          "incertitude \!\(\*SubscriptBox[\(\:2206\[Diameter]\), \
\(cylindre\)]\) en mm"}, 0, 5, 0.1, Appearance -> "Labeled", ImageSize -> 
         Small}, {{$CellContext`dt$$, 0.58, 
          "diam\[EGrave]tre int\[EAcute]rieur du tube \!\(\*SubscriptBox[\(\
\[Diameter]\), \(tube\)]\) en cm"}, 0.1, 2, 0.1, Appearance -> "Labeled", 
         ImageSize -> 
         Small}, {{$CellContext`\:2206dt$$, 0.1, 
          "incertitude \!\(\*SubscriptBox[\(\:2206\[Diameter]\), \(tube\)]\) \
en mm"}, 0, 2, 0.1, Appearance -> "Labeled", ImageSize -> 
         Small}, {{$CellContext`e$$, 1, 
          "\[EAcute]paisseur \!\(\*\nStyleBox[\"e\",\n\
FontSlant->\"Italic\"]\) de la paroi du tube en mm"}, 0, 5, 0.1, Appearance -> 
         "Labeled", ImageSize -> 
         Small}, {{$CellContext`\:2206e$$, 0.1, 
          "incertitude \:2206\!\(\*\nStyleBox[\"e\",\n\
FontSlant->\"Italic\"]\) en mm"}, 0, 1, 0.01, Appearance -> "Labeled", 
         ImageSize -> Small}}, "Options" :> {ControlPlacement -> Top}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{587., {363.0625, 370.9375}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({ErrorBarPlots`ErrorListPlot[
         Pattern[ErrorBarPlots`Private`dat, 
          Blank[]], 
         Pattern[ErrorBarPlots`Private`opts, 
          OptionsPattern[]]] := 
       Block[{ErrorBarPlots`Private`newdat, ErrorBarPlots`Private`error, 
          ErrorBarPlots`Private`newopts, ErrorBarPlots`Private`ebfunc, 
          ErrorBarPlots`Private`range}, {
           ErrorBarPlots`Private`ebfunc, ErrorBarPlots`Private`range} = 
          OptionValue[{ErrorBarPlots`ErrorBarFunction, DataRange}]; 
         If[ErrorBarPlots`Private`ebfunc === Automatic, 
           ErrorBarPlots`Private`ebfunc = ErrorBarPlots`Private`ebarfun]; 
         If[ErrorBarPlots`Private`range === All, ErrorBarPlots`Private`newdat = 
           ReplaceAll[ErrorBarPlots`Private`dat, {Condition[
                Pattern[ErrorBarPlots`Private`a, 
                 Blank[]], 
                VectorQ[ErrorBarPlots`Private`a, Or[
                  NumericQ[#], Head[#] === PlusMinus, Head[#] === 
                  ErrorBarPlots`ErrorBar]& ]] :> Transpose[{
                 Range[
                  Length[ErrorBarPlots`Private`a]], 
                 ErrorBarPlots`Private`a}]}], ErrorBarPlots`Private`newdat = 
           ReplaceAll[ErrorBarPlots`Private`dat, {Condition[
                Pattern[ErrorBarPlots`Private`a, 
                 Blank[]], 
                VectorQ[ErrorBarPlots`Private`a, MatchQ[#, {
                   PatternTest[
                    Blank[], NumericQ], 
                   PatternTest[
                    Blank[], NumericQ]}]& ]] :> MapIndexed[Prepend[#, 
                 First[#2]]& , ErrorBarPlots`Private`a], Condition[
                Pattern[ErrorBarPlots`Private`a, 
                 Blank[]], 
                And[
                 VectorQ[ErrorBarPlots`Private`a], 
                 Length[ErrorBarPlots`Private`a] > 3]] :> Transpose[{
                 Range[
                  Length[ErrorBarPlots`Private`a]], 
                 ErrorBarPlots`Private`a}]}]]; 
         ErrorBarPlots`Private`newdat = 
          ReplaceAll[ErrorBarPlots`Private`newdat, {{
               PatternTest[
                Pattern[ErrorBarPlots`Private`x, 
                 Blank[]], NumericQ], 
               PatternTest[
                Pattern[ErrorBarPlots`Private`y, 
                 Blank[]], NumericQ], 
               PatternTest[
                Pattern[ErrorBarPlots`Private`e, 
                 Blank[]], NumericQ]} :> (ErrorBarPlots`Private`error[
                 N[{ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}]] = 
               ErrorBarPlots`ErrorBar[{0, 
                 0}, {-ErrorBarPlots`Private`e, ErrorBarPlots`Private`e}]; {
               ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}), {{
                Pattern[ErrorBarPlots`Private`x, 
                 Blank[]], 
                Pattern[ErrorBarPlots`Private`y, 
                 Blank[]]}, 
               Pattern[ErrorBarPlots`Private`e, 
                Blank[ErrorBarPlots`ErrorBar]]} :> (
              ErrorBarPlots`Private`error[
                 N[{ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}]] = 
               ErrorBarPlots`Private`makeError[ErrorBarPlots`Private`e]; {
               ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}), {
               Condition[
                Pattern[ErrorBarPlots`Private`x, 
                 Blank[]], Head[ErrorBarPlots`Private`x] =!= List], 
               Condition[
                Pattern[ErrorBarPlots`Private`y, 
                 Blank[]], Head[ErrorBarPlots`Private`y] =!= List]} :> 
             ErrorBarPlots`Private`handlePlusMinus[{
               ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}]}]; 
         ErrorBarPlots`Private`newopts = 
          FilterRules[{ErrorBarPlots`Private`opts}, 
            Options[ListLinePlot]]; 
         ErrorBarPlots`Private`p = 
          ListPlot[
           ErrorBarPlots`Private`newdat, ErrorBarPlots`Private`newopts]; 
         ErrorBarPlots`Private`error[
            Blank[]] := ErrorBarPlots`ErrorBar[{0, 0}, {0, 0}]; 
         ReplaceAll[
          ErrorBarPlots`Private`p, {Pattern[ErrorBarPlots`Private`g, 
              Blank[GraphicsComplex]] :> 
            ErrorBarPlots`Private`markErrors[
             ErrorBarPlots`Private`g, ErrorBarPlots`Private`ebfunc], 
            Pattern[ErrorBarPlots`Private`l, 
              Blank[Line]] :> 
            ErrorBarPlots`Private`markErrors[
             ErrorBarPlots`Private`l, ErrorBarPlots`Private`ebfunc], 
            Pattern[ErrorBarPlots`Private`p, 
              Blank[Point]] :> 
            ErrorBarPlots`Private`markErrors[
             ErrorBarPlots`Private`p, ErrorBarPlots`Private`ebfunc], 
            Pattern[ErrorBarPlots`Private`i, 
              Blank[Inset]] :> 
            ErrorBarPlots`Private`markErrors[
             ErrorBarPlots`Private`i, ErrorBarPlots`Private`ebfunc]}]], 
       Options[ErrorBarPlots`ErrorListPlot] = {
        AlignmentPoint -> Center, AspectRatio -> GoldenRatio^(-1), Axes -> 
         True, AxesLabel -> None, AxesOrigin -> Automatic, AxesStyle -> {}, 
         Background -> None, BaselinePosition -> Automatic, BaseStyle -> {}, 
         ClippingStyle -> None, ColorFunction -> Automatic, 
         ColorFunctionScaling -> True, ColorOutput -> Automatic, 
         ContentSelectable -> Automatic, DataRange -> Automatic, Epilog -> {},
          Filling -> None, FillingStyle -> Automatic, Frame -> False, 
         FrameLabel -> None, FrameStyle -> {}, FrameTicks -> Automatic, 
         FrameTicksStyle -> {}, GridLines -> None, GridLinesStyle -> {}, 
         ImageMargins -> 0., ImagePadding -> All, ImageSize -> Automatic, 
         InterpolationOrder -> None, Joined -> True, LabelStyle -> {}, Mesh -> 
         None, MeshFunctions -> {#& }, MeshShading -> None, MeshStyle -> 
         Automatic, Method -> Automatic, PlotLabel -> None, PlotMarkers -> 
         None, PlotRange -> Automatic, PlotRangeClipping -> True, 
         PlotRangePadding -> Automatic, PlotRegion -> Automatic, PlotStyle -> 
         Automatic, PreserveImageOptions -> Automatic, Prolog -> {}, 
         RotateLabel -> True, Ticks -> Automatic, TicksStyle -> {}, 
         DisplayFunction :> $DisplayFunction, FormatType :> TraditionalForm, 
         PerformanceGoal :> $PerformanceGoal, ErrorBarPlots`ErrorBarFunction -> 
         Automatic}, 
       TagSet[ErrorBarPlots`ErrorListPlot, 
        MessageName[ErrorBarPlots`ErrorListPlot, "usage"], 
        "\!\(\*RowBox[{\"ErrorListPlot\", \"[\", RowBox[{\"{\", \
RowBox[{RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"dy\", \"TI\"], \
StyleBox[\"1\", \"TR\"]]}], \"}\"}], \",\", RowBox[{\"{\", \
RowBox[{SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"2\", \"TR\"]], \
\",\", SubscriptBox[StyleBox[\"dy\", \"TI\"], StyleBox[\"2\", \"TR\"]]}], \"}\
\"}], \",\", StyleBox[\"\[Ellipsis]\", \"TI\"]}], \"}\"}], \"]\"}]\) plots \
points corresponding to a list of values \!\(\*RowBox[{SubscriptBox[StyleBox[\
\"y\", \"TI\"], StyleBox[\"1\", \"TR\"]], \",\", \" \", \
SubscriptBox[StyleBox[\"y\", \"TI\"], StyleBox[\"2\", \"TR\"]], \",\", \" \", \
StyleBox[\"\[Ellipsis]\", \"TR\"]}]\), with corresponding error bars. The \
errors have magnitudes \!\(\*RowBox[{SubscriptBox[StyleBox[\"dy\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"dy\", \"TI\"], \
StyleBox[\"2\", \"TR\"]], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}]\).\n\!\(\
\*RowBox[{\"ErrorListPlot\", \"[\", RowBox[{\"{\", RowBox[{RowBox[{\"{\", \
RowBox[{RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"x\", \"TI\"], \
StyleBox[\"1\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"y\", \"TI\"], \
StyleBox[\"1\", \"TR\"]]}], \"}\"}], \",\", RowBox[{\"ErrorBar\", \"[\", \
SubscriptBox[StyleBox[\"err\", \"TI\"], \"1\"], \"]\"}]}], \"}\"}], \",\", \
RowBox[{\"{\", RowBox[{RowBox[{\"{\", RowBox[{SubscriptBox[StyleBox[\"x\", \
\"TI\"], StyleBox[\"2\", \"TR\"]], \",\", SubscriptBox[StyleBox[\"y\", \
\"TI\"], StyleBox[\"2\", \"TR\"]]}], \"}\"}], \",\", RowBox[{\"ErrorBar\", \
\"[\", SubscriptBox[StyleBox[\"err\", \"TI\"], StyleBox[\"2\", \"TR\"]], \
\"]\"}]}], \"}\"}], \",\", StyleBox[\"\[Ellipsis]\", \"TR\"]}], \"}\"}], \
\"]\"}]\) plots points with specified \!\(\*StyleBox[\"x\", \"TI\"]\) and \
\!\(\*StyleBox[\"y\", \"TI\"]\) coordinates and error magnitudes."], 
       TagSet[ErrorBarPlots`ErrorBarFunction, 
        MessageName[ErrorBarPlots`ErrorBarFunction, "usage"], 
        "ErrorBarFunction is an option for ErrorListPlot that specifies a \
function to apply to determine the shape of error bars. "], 
       ErrorBarPlots`Private`ebarfun[
         Pattern[ErrorBarPlots`Private`pt, {
           Pattern[ErrorBarPlots`Private`x, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`y, 
            Blank[]]}], 
         ErrorBarPlots`ErrorBar[{
           Pattern[ErrorBarPlots`Private`xmin, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`xmax, 
            Blank[]]}, {
           Pattern[ErrorBarPlots`Private`ymin, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`ymax, 
            Blank[]]}]] := 
       Module[{ErrorBarPlots`Private`xline, ErrorBarPlots`Private`yline}, If[
           And[
           ErrorBarPlots`Private`xmin === 0, ErrorBarPlots`Private`xmax === 
            0], ErrorBarPlots`Private`xline = {}, 
           ErrorBarPlots`Private`xline = {
             
             Line[{{ErrorBarPlots`Private`x + ErrorBarPlots`Private`xmax, 
                ErrorBarPlots`Private`y}, {
               ErrorBarPlots`Private`x + ErrorBarPlots`Private`xmin, 
                ErrorBarPlots`Private`y}}], 
             Line[{
               
               Offset[{0, 1.5}, {
                ErrorBarPlots`Private`x + ErrorBarPlots`Private`xmax, 
                 ErrorBarPlots`Private`y}], 
               
               Offset[{0, -1.5}, {
                ErrorBarPlots`Private`x + ErrorBarPlots`Private`xmax, 
                 ErrorBarPlots`Private`y}]}], 
             Line[{
               
               Offset[{0, 1.5}, {
                ErrorBarPlots`Private`x + ErrorBarPlots`Private`xmin, 
                 ErrorBarPlots`Private`y}], 
               
               Offset[{0, -1.5}, {
                ErrorBarPlots`Private`x + ErrorBarPlots`Private`xmin, 
                 ErrorBarPlots`Private`y}]}]}]; If[
           And[
           ErrorBarPlots`Private`ymin === 0, ErrorBarPlots`Private`ymax === 
            0], ErrorBarPlots`Private`yline = {}, 
           ErrorBarPlots`Private`yline = {
             
             Line[{{ErrorBarPlots`Private`x, ErrorBarPlots`Private`y + 
                ErrorBarPlots`Private`ymax}, {
               ErrorBarPlots`Private`x, ErrorBarPlots`Private`y + 
                ErrorBarPlots`Private`ymin}}], 
             Line[{
               
               Offset[{1.5, 0}, {
                ErrorBarPlots`Private`x, ErrorBarPlots`Private`y + 
                 ErrorBarPlots`Private`ymax}], 
               
               Offset[{-1.5, 0}, {
                ErrorBarPlots`Private`x, ErrorBarPlots`Private`y + 
                 ErrorBarPlots`Private`ymax}]}], 
             Line[{
               
               Offset[{1.5, 0}, {
                ErrorBarPlots`Private`x, ErrorBarPlots`Private`y + 
                 ErrorBarPlots`Private`ymin}], 
               
               Offset[{-1.5, 0}, {
                ErrorBarPlots`Private`x, ErrorBarPlots`Private`y + 
                 ErrorBarPlots`Private`ymin}]}]}]; 
         Join[ErrorBarPlots`Private`xline, ErrorBarPlots`Private`yline]], 
       TagSet[ErrorBarPlots`ErrorBar, 
        MessageName[ErrorBarPlots`ErrorBar, "usage"], 
        "\!\(\*RowBox[{RowBox[{\"ErrorBar\", \"[\", \"{\"}], \
StyleBox[\"negerror\", \"TI\"], \",\", StyleBox[\"poserror\", \"TI\"], \
RowBox[{\"}\", \"]\"}]}]\) error in the positive and negative directions.\n\!\
\(\*RowBox[{\"ErrorBar\", \"[\", StyleBox[\"yerr\", \"TI\"], \"]\"}]\) error \
\!\(\*StyleBox[\"yerr\", \"TI\"]\) in both the positive and negative \
directions\n\!\(\*RowBox[{\"ErrorBar\", \"[\", RowBox[{StyleBox[\"xerr\", \
\"TI\"], \",\", StyleBox[\"yerr\", \"TI\"]}], \"]\"}]\) errors specified for \
both the x and the y coordinates"], ErrorBarPlots`Private`makeError[
         ErrorBarPlots`ErrorBar[
          Pattern[ErrorBarPlots`Private`y, 
           Blank[]]]] := ErrorBarPlots`ErrorBar[{0, 0}, 
         ErrorBarPlots`Private`eb[ErrorBarPlots`Private`y]], 
       ErrorBarPlots`Private`makeError[
         ErrorBarPlots`ErrorBar[
          Pattern[ErrorBarPlots`Private`x, 
           Blank[]], 
          Pattern[ErrorBarPlots`Private`y, 
           Blank[]]]] := ErrorBarPlots`ErrorBar[
         ErrorBarPlots`Private`eb[ErrorBarPlots`Private`x], 
         ErrorBarPlots`Private`eb[ErrorBarPlots`Private`y]], 
       ErrorBarPlots`Private`eb[
         PatternTest[
          Pattern[ErrorBarPlots`Private`n, 
           Blank[]], Positive]] := {-ErrorBarPlots`Private`n, 
         ErrorBarPlots`Private`n}, ErrorBarPlots`Private`eb[{
          PatternTest[
           Pattern[ErrorBarPlots`Private`n, 
            Blank[]], NumericQ], 
          PatternTest[
           Pattern[ErrorBarPlots`Private`p, 
            Blank[]], NumericQ]}] := {
        ErrorBarPlots`Private`n, ErrorBarPlots`Private`p}, 
       ErrorBarPlots`Private`eb[
         Blank[]] := {0, 0}, ErrorBarPlots`Private`p = Graphics[
         GraphicsComplex[CompressedData["
1:eJxTTMoPSmViYGAoB2IQjR1wOGxfs9XkWIOgA4Qv4XCqX2DBSgVFKF/J4dfp
w+KfVTShfA2HuXf/35+RYQDl6zkIvXJ0mCZiAuUbOQRyyyY7zDCH8k0dnEUS
VYO+WkH5Fg4JRyxSinXtoHxrh/R7z5/JLHSA8u0c7jU1XZki5QThNzg47LNw
87rd7AyVd3Ioq3wnt+iuC1Te2eHQT6WOyRpuUHlXB6s3DnlBqe5QeTeHV5I9
e6qmeEDlPRxyvd6vXbjNEyrv6dByuFAs7IwXVN7bwYGzbaXCNW+ovI/D7qoQ
25YrPg4owdYQ6QALP9OlW+Z8To+Ahx/7u7+nX0WHw8OvsY19bmJ0GDz8ZnIw
nLiZGgoPv5rW9/m3qkLg4aez1+L5+5nB8PB7v2t52epDQfDwe3Huo9riL4Hw
8Dsj0NNTqA/j2zlM3Ldv6taiAHj4OR3fuVWlxh8efl1tgg9jlfzg4WfHdrc8
5zrMf64Ox4T3T1w7C+Z/NwexZ8XOrdmw8PFwmLxVICjOExF+tTZ9L1caw8LX
2+HAt8qw+5qw8PdxcGtdfahaGxY/6IADTVwCja+ExtdA4+uh8Y3Q+KZofAs0
vjUa3w6V3+CAJu+EJu+MJu+KJo/ubw80eU80eW80ebR0NxpeaPKEwgsdjJZ3
o+Udfco7AEL0Xcw=
          "], {{{}, {}, {}, {}, {}, {
             Directive[{
               Opacity[0.2], 
               Hue[0.67, 0.6, 0.6]}], 
             Line[{61, 2}], 
             Line[{62, 3}], 
             Line[{63, 4}], 
             Line[{64, 5}], 
             Line[{65, 6}], 
             Line[{66, 7}], 
             Line[{67, 8}], 
             Line[{68, 9}], 
             Line[{69, 10}], 
             Line[{70, 11}], 
             Line[{71, 12}], 
             Line[{72, 13}], 
             Line[{73, 14}], 
             Line[{74, 15}], 
             Line[{75, 16}], 
             Line[{76, 17}], 
             Line[{77, 18}], 
             Line[{78, 19}], 
             Line[{79, 20}]}, {}, {
             Directive[{
               Opacity[0.2], 
               Hue[0.9060679774997897, 0.6, 0.6]}], 
             Line[{41, 21}], 
             Line[{42, 22}], 
             Line[{43, 23}], 
             Line[{44, 24}], 
             Line[{45, 25}], 
             Line[{46, 26}], 
             Line[{47, 27}], 
             Line[{48, 28}], 
             Line[{49, 29}], 
             Line[{50, 30}], 
             Line[{51, 31}], 
             Line[{52, 32}], 
             Line[{53, 33}], 
             Line[{54, 34}], 
             Line[{55, 35}], 
             Line[{56, 36}], 
             Line[{57, 37}], 
             Line[{58, 38}], 
             Line[{59, 39}], 
             Line[{60, 40}]}}, {{}, {
             Hue[0.67, 0.6, 0.6], 
             PointSize[0.011], 
             
             Point[{80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 
              94, 95, 96, 97, 98, 99}]}, {
             Hue[0.9060679774997897, 0.6, 0.6], 
             PointSize[0.011], 
             
             Point[{100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 
              111, 112, 113, 114, 115, 116, 117, 118, 119}]}, {}}}], {
         AspectRatio -> GoldenRatio^(-1), Axes -> True, AxesLabel -> {
            Style[
            "\!\(\*\nStyleBox[\"n\",\nFontSlant->\"Italic\"]\)", "Label"], 
            Style["Volume en ml", "Label"]}, AxesOrigin -> {0, 0}, PlotLabel -> 
          Style["Volumes dans les cylindres en fonction de \!\(\*\n\
StyleBox[\"n\",\nFontSlant->\"Italic\"]\)", "Label"], PlotRange -> {All, All},
           PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}}], 
       ErrorBarPlots`Private`handlePlusMinus[{
          PatternTest[
           Pattern[ErrorBarPlots`Private`x, 
            Blank[]], NumericQ], 
          PatternTest[
           Pattern[ErrorBarPlots`Private`y, 
            Blank[]], NumericQ]}] := (ErrorBarPlots`Private`error[
           N[{ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}]] = 
         ErrorBarPlots`ErrorBar[{0, 0}, {0, 0}]; {
         ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}), 
       ErrorBarPlots`Private`handlePlusMinus[{
          PlusMinus[
           Pattern[ErrorBarPlots`Private`x, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`e, 
            Blank[]]], 
          PatternTest[
           Pattern[ErrorBarPlots`Private`y, 
            Blank[]], NumericQ]}] := (ErrorBarPlots`Private`error[
           N[{ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}]] = 
         ErrorBarPlots`ErrorBar[{-ErrorBarPlots`Private`e, 
            ErrorBarPlots`Private`e}, {0, 0}]; {
         ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}), 
       ErrorBarPlots`Private`handlePlusMinus[{
          PlusMinus[
           Pattern[ErrorBarPlots`Private`x, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`ex, 
            Blank[]]], 
          PlusMinus[
           Pattern[ErrorBarPlots`Private`y, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`ey, 
            Blank[]]]}] := (ErrorBarPlots`Private`error[
           N[{ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}]] = 
         ErrorBarPlots`ErrorBar[{-ErrorBarPlots`Private`ex, 
            ErrorBarPlots`Private`ex}, {-ErrorBarPlots`Private`ey, 
            ErrorBarPlots`Private`ey}]; {
         ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}), 
       ErrorBarPlots`Private`handlePlusMinus[{
          PatternTest[
           Pattern[ErrorBarPlots`Private`x, 
            Blank[]], NumericQ], 
          PlusMinus[
           Pattern[ErrorBarPlots`Private`y, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`ey, 
            Blank[]]]}] := (ErrorBarPlots`Private`error[
           N[{ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}]] = 
         ErrorBarPlots`ErrorBar[{0, 
           0}, {-ErrorBarPlots`Private`ey, ErrorBarPlots`Private`ey}]; {
         ErrorBarPlots`Private`x, ErrorBarPlots`Private`y}), 
       ErrorBarPlots`Private`handlePlusMinus[
         Pattern[ErrorBarPlots`Private`a, 
          Blank[]]] := ErrorBarPlots`Private`a, 
       ErrorBarPlots`Private`markErrors[
         GraphicsComplex[
          Pattern[ErrorBarPlots`Private`pts, 
           Blank[]], 
          Pattern[ErrorBarPlots`Private`prims, 
           Blank[]], 
          Pattern[ErrorBarPlots`Private`opts, 
           BlankNullSequence[]]], 
         Pattern[ErrorBarPlots`Private`ebfunc, 
          Blank[]]] := GraphicsComplex[ErrorBarPlots`Private`pts, 
         ReplaceAll[ErrorBarPlots`Private`prims, {Line[
             Pattern[ErrorBarPlots`Private`l, {
               BlankSequence[Integer]}]] :> {
             Line[ErrorBarPlots`Private`l], 
             Map[ErrorBarPlots`Private`ebfunc[
               Part[ErrorBarPlots`Private`pts, #], 
               ErrorBarPlots`Private`error[
                Part[ErrorBarPlots`Private`pts, #]]]& , 
              ErrorBarPlots`Private`l]}, Line[
             Pattern[ErrorBarPlots`Private`l, {
               Repeated[{
                 BlankSequence[Integer]}]}]] :> {
             Line[ErrorBarPlots`Private`l], 
             Map[ErrorBarPlots`Private`ebfunc[
               Part[ErrorBarPlots`Private`pts, #], 
               ErrorBarPlots`Private`error[
                Part[ErrorBarPlots`Private`pts, #]]]& , 
              Flatten[ErrorBarPlots`Private`l]]}, Point[
             Pattern[ErrorBarPlots`Private`l, {
               BlankSequence[Integer]}]] :> {
             Point[ErrorBarPlots`Private`l], 
             Map[ErrorBarPlots`Private`ebfunc[
               Part[ErrorBarPlots`Private`pts, #], 
               ErrorBarPlots`Private`error[
                Part[ErrorBarPlots`Private`pts, #]]]& , 
              ErrorBarPlots`Private`l]}, Point[
             Pattern[ErrorBarPlots`Private`l, {
               Repeated[{
                 BlankSequence[Integer]}]}]] :> {
             Point[ErrorBarPlots`Private`l], 
             Map[ErrorBarPlots`Private`ebfunc[
               Part[ErrorBarPlots`Private`pts, #], 
               ErrorBarPlots`Private`error[
                Part[ErrorBarPlots`Private`pts, #]]]& , 
              Flatten[ErrorBarPlots`Private`l]]}, 
           Pattern[ErrorBarPlots`Private`l, 
             Inset[
              Pattern[ErrorBarPlots`Private`obj, 
               Blank[]], 
              Pattern[ErrorBarPlots`Private`pos, 
               Blank[]], 
              Pattern[ErrorBarPlots`Private`a, 
               BlankNullSequence[]]]] :> {ErrorBarPlots`Private`l, 
             ErrorBarPlots`Private`ebfunc[
              Part[ErrorBarPlots`Private`pts, ErrorBarPlots`Private`pos], 
              ErrorBarPlots`Private`error[
               Part[
               ErrorBarPlots`Private`pts, ErrorBarPlots`Private`pos]]]}}], 
         ErrorBarPlots`Private`opts], ErrorBarPlots`Private`markErrors[
         Pattern[ErrorBarPlots`Private`l, 
          Blank[Line]], 
         Pattern[ErrorBarPlots`Private`ebfunc, 
          Blank[]]] := {ErrorBarPlots`Private`l, 
         Map[ErrorBarPlots`Private`ebfunc[#, 
           ErrorBarPlots`Private`error[#]]& , 
          Cases[ErrorBarPlots`Private`l, {
            PatternTest[
             Blank[], NumericQ], 
            PatternTest[
             Blank[], NumericQ]}, Infinity]]}, 
       ErrorBarPlots`Private`markErrors[
         Pattern[ErrorBarPlots`Private`l, 
          Blank[Point]], 
         Pattern[ErrorBarPlots`Private`ebfunc, 
          Blank[]]] := {ErrorBarPlots`Private`l, 
         Map[ErrorBarPlots`Private`ebfunc[#, 
           ErrorBarPlots`Private`error[#]]& , 
          Cases[ErrorBarPlots`Private`l, {
            PatternTest[
             Blank[], NumericQ], 
            PatternTest[
             Blank[], NumericQ]}, Infinity]]}, 
       ErrorBarPlots`Private`markErrors[
         Pattern[ErrorBarPlots`Private`l, 
          Inset[
           Pattern[ErrorBarPlots`Private`obj, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`pos, 
            Blank[]], 
           Pattern[ErrorBarPlots`Private`a, 
            BlankNullSequence[]]]], 
         Pattern[ErrorBarPlots`Private`ebfunc, 
          Blank[]]] := {ErrorBarPlots`Private`l, 
         ErrorBarPlots`Private`ebfunc[ErrorBarPlots`Private`pos, 
          ErrorBarPlots`Private`error[
          ErrorBarPlots`Private`pos]]}, $DisplayFunction = 
       Identity, $CellContext`\:2206 = {
         ErrorBarPlots`ErrorBar[0.], 
         ErrorBarPlots`ErrorBar[0.16727756005604874`], 
         ErrorBarPlots`ErrorBar[0.32020284946396826`], 
         ErrorBarPlots`ErrorBar[0.45969942757335736`], 
         ErrorBarPlots`ErrorBar[0.586638026669063], 
         ErrorBarPlots`ErrorBar[0.7018393847941029], 
         ErrorBarPlots`ErrorBar[0.8060769327403301], 
         ErrorBarPlots`ErrorBar[0.9000793425056652], 
         ErrorBarPlots`ErrorBar[0.9845329441588868], 
         ErrorBarPlots`ErrorBar[1.0600840177123756`], 
         ErrorBarPlots`ErrorBar[1.1273409662791045`], 
         ErrorBarPlots`ErrorBar[1.186876376481669], 
         ErrorBarPlots`ErrorBar[1.239228971787625], 
         ErrorBarPlots`ErrorBar[1.284905464166039], 
         ErrorBarPlots`ErrorBar[1.3243823091943385`], 
         ErrorBarPlots`ErrorBar[1.3581073694916095`], 
         ErrorBarPlots`ErrorBar[1.38650149111379], 
         ErrorBarPlots`ErrorBar[1.4099599973172303`], 
         ErrorBarPlots`ErrorBar[1.4288541038791782`], 
         ErrorBarPlots`ErrorBar[1.4435322599564564`]}}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.421838975301364*^9, 3.421841646133319*^9}]
}, Open  ]]
},
WindowSize->{844, 783},
WindowMargins->{{20, Automatic}, {Automatic, 44}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 15800, 356, 1484, "Input"],
Cell[16393, 381, 34117, 685, 759, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
